.video {
	width: 100%;
	height: 750px;
}
.video video {
	width: 100%;
	height:100%;
	object-fit: cover;
}
.banner {
	width: 100%;
	height: 750px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	position: relative;
}
.banner .zzc {
	width:100%;
	height:100%;
	position:absolute;
	z-index:1;
	background:rgba(0, 0, 0, 0.5)
}
.banner-content {
	position: relative;
	z-index: 2;
	color:#fff;
	max-width: 1440px;
}
.banner-content h1 {
	font-size:50px;
	line-height:1.2;
}
.banner-content p {
	color: #fff;
	font-size: 20px;
	margin-bottom: 96px;
}
.banner-buttons {
	display: flex;
	gap: 40px;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.banner-btn {
	padding: 12px 40px;
	font-size: 24px;
	border-radius: 0;
	cursor: pointer;
	display: inline-block;
}
.btn-outline {
	border: 1px solid #fff;
	color: #fff;
	background: transparent;
}
.btn-outline:hover {
	border: 1px solid #DA0134;
	background: #DA0134;
	color: #fff;
}
.btn-solid {
	border: 1px solid #DA0134;
	background: #DA0134;
	color: #fff;
}
.btn-solid:hover {
	background: #b9002b;
	border-color: #b9002b;
}
.about {
	margin-top:120px;
	width: 100%;
	overflow-x: hidden;
}
.about section {
}
.about h2 {
	font-size:48px;
	color:#1E1E1E;
	padding-bottom:48px;
	text-align:center;
}
.about-us h2 {
	padding-bottom:0;
	text-align:left;
}
.about-us h2 span {
	color:#DA0134
}
.about a {
	text-decoration: none;
	transition: all 0.3s ease;
}
/* ABOUT US 模块 */
	.about-us-img {
	width:720px;
	float:left;
	height:426px;
	position:relative;
	z-index:1;
	overflow:hidden;
}
.about-us-img img {
	width: 100%;
	height: 100%;
	border-radius: 12px;
	transition: transform 0.4s ease;
	box-shadow: 0 8px 20px rgba(0, 0, 0, 0.05);
}
.about-us-img:hover img {
	transform: scale(1.02);
}
.about-us-text {
	position:absolute;
	width:833px;
	bottom:-24px;
	right:0;
	background:#F4F3F3;
	padding:119px 40px 40px 199px;
	font-size:16px;
	color:#565555;
}
.about-us-text p {
	margin-bottom: 20px;
	font-size: 1rem;
	line-height: 1.8;
	color: #444;
}
.about-us-content {
	position:relative;
	height:426px;
}
.mission-vision {
	padding:120px 0;
}
.mission-vision-content {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 90px;
	align-items: center;
}
.mission-vision-text {
	position: relative;
	padding: 0px 10px 10px 70px;
}
.mv-title {
	font-size: 48px;
	color:#1E1E1E;
	font-weight:600;
	position: relative;
	z-index: 2;
}
.mission {
	margin-top:24px;
}
.mission h3 {
	font-size:36px;
	color: #DA0134;
}
.mission p {
	font-size:18px;
	line-height:1.4;
	color: #1E1E1E;
}
 .mv-title::before {
 content: '"';
 font-weight:600;
 font-size: 120px;
 color: #000000;
 font-family: Roboto, Roboto;
 position: absolute;
 left: -50px;
 top:-50px;
 pointer-events: none;
}
.mission-vision-img {
	width:100%;
	height:100%;
	overflow:hidden
}
.mission-vision-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: transform 0.3s;
}
.mission-vision-img:hover img {
	transform: scale(1.02);
}
.our-history {
	background: #fff;
	position: relative;
}
.history-swiper {
	position: relative;
}
.history-slide-content {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 40px;
	height:450px;
	background:#F4F3F3;
	border-radius:8px;
	align-items: flex-start;
}
.history-img img {
	width: 720px;
	height:450px;
	object-fit: cover;
	border-radius:8px 0 0 8px;
}
.history-text h3 {
	font-size: 64px;
	margin-top:52px;
	margin-bottom: 15px;
	color: #DA0134;
}
.history-text p {
	padding-right:40px;
	font-size: 18px;
	color: #565555;
}
.history-nav-custom {
	display: flex;
	justify-content: flex-end;
	gap: 15px;
	margin-top: 25px;
	margin-bottom: 20px;
	position:absolute;
	bottom:148px;
	left:calc(50% + 40px);
	z-index:100;
}
.timeline-strip-wrapper {
	overflow:hidden;
	padding: 40px 0;
	scrollbar-width: thin;
	position: relative;
}
.timeline-strip {
	display: flex;
	align-items: center;
	justify-content: center;
	min-width: max-content;
	gap: 0;
	position: relative;
}
 .timeline-strip::before {
 content: '';
 position: absolute;
 bottom:6px;
 left: 0;
 width: 100%;
 height: 1px;
 background:rgba(0, 0, 0, 0.12);
 transform: translateY(-50%);
 z-index: 0;
 pointer-events: none;
}
.timeline-item {
	display: flex;
	flex-direction: column;
	align-items: center;
	cursor: pointer;
	flex-shrink: 0;
	position: relative;
	z-index: 2;
	background: transparent;
	padding: 0 63px;
}
.timeline-item:last-child {
	padding-right:0
}
.timeline-item:first-child {
	padding-left:0
}
.year-label {
	font-size: 18px;
	color:#565555;
	margin-bottom: 8px;
	transition: color 0.2s;
	background: #fff;
	padding: 0 4px;
}
.dot-circle {
	width: 14px;
	height: 14px;
	background: #888888;
	border-radius: 50%;
	transition: all 0.2s;
	border: 2px solid #ccc;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05);
}
.timeline-item.active .year-label {
	color: #1E1E1E;
	font-weight: bold;
}
.timeline-item.active .dot-circle {
	background: #DA0134;
	box-shadow: 0 0 0 2px rgba(218, 1, 52, 0.05);
}
.powering-choose {
	margin:80px 0 120px 0;
	background: #0a0a0a;
	color: #fff;
	padding: 40px 0;
}
.powering-text h2 {
	color: #fff;
	font-size: 42px;
	text-align: left;
	padding-right:200px;
}
.powering-choose-content {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 40px;
	align-items: center;
}
.powering-text p {
	color: #fff;
	margin-top:32px;
	line-height:2;
	font-size:16px;
}
.powering-buttons {
	margin-top: 110px;
	display: flex;
	gap: 40px;
	flex-wrap: wrap;
}
.btn {
	padding: 18px 40px;
	border-radius: 4px;
	font-size:16px;
}
.red-btn {
	background: #DA0134;
	color: #fff;
	border: none;
}
.red-btn:hover {
	background: #b9002b;
	transform: translateY(-2px);
}
.dark-btn {
	background: #222222;
	color: #fff;
	border: 1px solid #222222;
}
.dark-btn:hover {
	background: #3a3a3a;
	transform: translateY(-2px);
}
.why-choose {
	background:#fff;
	color:#1E1E1E;
	border-radius: 96px 0px 0px 0px;
	padding:60px 40px;
}
.why-choose h2 {
	color: #1E1E1E;
	font-size: 48px;
	padding-left:15px;
	text-align: left;
	padding-bottom:0;
}
.why-choose .subtitle {
	font-size:24px;
	color:#565555;
	margin-bottom:10px;
}
.choose-list {
	list-style: none;
}
.choose-item {
	display:flex;
	justify-content: center;/*水平*/
	align-items: center;/*垂直*/
	gap:20px;
	transition: all 0.3s ease;
	padding-top:20px;
	padding-bottom:20px;
	border-bottom:1px solid rgba(0, 0, 0, 0.12);
}
.choose-item:last-child {
	border-bottom:0;
}
.choose-item img {
	width: 48px;
	height:48px;
}
.choose-item h3 {
	display: inline-block;
	color: #1E1E1E;
	font-size: 28px;
}
.choose-item p {
	margin-top:5px;
	font-size:16px;
	margin-bottom: 0;
	color:#565555;
}
.greener-future {
	background: #fff;
	margin-bottom:120px;
}
.greener-future h2 {
	text-align: center;
	padding-bottom:0;
}
.greener-future .section-desc {
	text-align: center;
	margin-bottom:48px;
	font-size: 24px;
	color:#565555;
}
.stats-grid {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 30px;
	width: 100%;
	margin: 0 auto;
}
.stat-card {
	background:#F4F3F3;
	display: flex;
	align-items: center;
	gap: 24px;
	padding:56px 64px;
	border-radius: 8px;
	transition: all 0.3s;
}
.stat-card:hover {
	transform: translateY(-3px);
	box-shadow: 0 20px 30px -12px rgba(0, 0, 0, 0.1);
}
.stat-icon {
	height:88px;
	width: 88px;
}
.stat-icon img {
	height:100%;
	width: 100%;
}
.stat-info {
	flex: 1;
}
.stat-number {
	font-size:48px;
	font-weight: 600;
	color: #1E1E1E;
	line-height: 1.2;
	margin-bottom: 12px;
}
.stat-label {
	font-size:18px;
	color:#565555;
}
.accreditations {
	background: #000;
	color: #fff;
	padding:100px 0;
}
.accreditations .title {
	position:relative;
	width:1108px;
	margin:0px auto;
}
.accreditations .title:before {
	content:" ";
	width:96px;
	height:96px;
	background:url(../images/icon_ms_l.svg) no-repeat;
	background-size:100%;
	position:absolute;
	left:0;
	top:13px;
}
.accreditations .title:after {
	content:" ";
	width:96px;
	height:96px;
	background:url(../images/icon_ms_r.svg) no-repeat;
	background-size:100%;
	position:absolute;
	right:0;
	top:13px;
}
.accreditations h2 {
	text-align: center;
	color:#fff;
	padding-bottom:0;
	position:relative;
}
.accreditations .section-desc {
	margin: 0 auto 64px;
	color: #fff;
	font-size:24px;
	position:relative;
	text-align:center;
}
.cert-swiper {
	padding: 15px 5px 35px;
}
.cert-swiper .swiper-slide {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	transition: all 0.2s;
	min-height: 280px;
}
.cert-swiper .img {
	width: 100%;
	height:242px;
	overflow:hidden;
	border-radius: 8px;
	transition: transform 0.3s;
}
.cert-swiper img {
	width: 100%;
	height:100%;
	object-fit: cover;
	transition: transform 0.3s;
}
.cert-swiper .txt {
	text-align:center;
	color:#fff;
	font-size:18px;
}
.cert-swiper .swiper-slide:hover img {
	transform: scale(1.02);
}
.history-nav-custom .swiper-btn-custom {
	width: 56px;
	height: 56px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	transition: all 0.2s;
}
 .history-nav-custom .history-prev::after, .history-nav-custom .history-next::after {
 content: '';
 font-size: 0;
 width: 56px;
 height:56px;
 background-size: 56px;
 background-repeat: no-repeat;
 background-position: center;
 transition: all 0.3s ease;
}
 .history-nav-custom .history-prev::after {
 background: url('../images/left_g.svg');
}
 .history-nav-custom .history-prev:hover::after {
 background-image: url('../images/left_r.svg');
}
 .history-nav-custom .history-next::after {
 background: url('../images/right_l.svg');
}
 .history-nav-custom .history-next:hover::after {
 background-image: url('../images/right_r.svg');
}
.accreditations .container2 {
	position:relative;
}
.accreditations .swiper-button-prev {
	left:-60px;
}
.accreditations .swiper-button-next {
	right:-60px;
}
.accreditations .swiper-button-prev, .accreditations .swiper-button-next {
	width:48px;
	height:48px;
	top:62%;
	opacity: 0;
	visibility: hidden;
}
.accreditations:hover .swiper-button-next, .accreditations:hover .swiper-button-prev {
	opacity: 1;
	visibility: visible;
}
 .accreditations .swiper-button-prev::after, .accreditations .swiper-button-next::after {
 content: '';
 font-size: 0;
 width:48px;
 height:48px;
 background-size: 48px !important;
 background-repeat: no-repeat;
 background-position: center;
 transition: all 0.3s ease;
}
.accreditations .swiper-button-prev::after {
 background: url('../images/next_l_w.svg');
}
.accreditations .swiper-button-prev:hover::after {
 background-image: url('../images/next_l_r.svg');
}
.accreditations .swiper-button-next::after {
 background: url('../images/next_r_w.svg');
}
.accreditations .swiper-button-next:hover::after {
 background-image: url('../images/next_r_r.svg');
}

 @media (max-width: 1440px) {
	
.about-us-img {
	width: 50%;
}
.history-nav-custom {
	left: calc(50% + 80px);
}
.accreditations .swiper-button-prev {
	left: -20px;
}
.accreditations .swiper-button-next {
	right: -20px;
}
.cert-swiper .txt {
	margin-top: 10px;
}

 }
  @media (max-width: 1280px) {
 .video {
	height: 650px;
}
 
 .about-us-text {
	width: 60%;
	padding: 100px 40px 40px 159px;
}
 
 .why-choose h2 {
	font-size: 42px;
	padding-left:0;
}
.choose-item h3 {
	font-size: 24px;
}
.choose-item p {
	font-size: 14px;
}

 
.why-choose .subtitle {
	font-size: 18px;
} 
 .powering-buttons {
	gap: 20px;
}

.greener-future .section-desc {

	font-size: 20px;

}





 
  }
 
 
 
 
 

 @media (max-width: 768px) {
 .video {
 height: 400px;
}
 .banner {
 height:400px;
 padding: 0 10px;
 justify-content: center;
 text-align: center;
}
 .banner-content h1 {
 font-size: 22px;
}
.banner-content p {
 color: #fff;
 font-size: 16px;
 margin-top: 10px;
 margin-bottom: 30px;
 line-height:1.3;
}
.banner-btn {
 padding: 8px 12px;
 font-size: 12px;
}
.banner-buttons {
 gap: 10px;
}
 .social-icons {
 gap: 16px;
}
 .banner-buttons {
 justify-content: center;
}
 .about {
 margin-top: 40px;
}
.about-us-content {
 height: auto;
}
.about-us-img {
 width: 100%;
 height: auto;
}
 .about-us-text {
 clear:both;
 position: relative;
 width: 100%;
 background:none;
 bottom: 0;
 right: 0;
 padding:20px 0 0 0;
}
 .about h2 {
 font-size: 26px;
 padding-bottom:24px;
}
 .about-us h2 {
 padding-bottom: 24px;
 text-align: center;
}
.mission-vision-text {
 padding: 0px 10px 10px 50px;
}
.mv-title {
 font-size: 26px;
}
.mv-title::before {
 content: '"';
 font-size: 80px;
 top: -23px;
}
.mission h3 {
 font-size: 24px;
 margin-bottom:5px;
}
.mission p {
 font-size: 16px;
}
 .mission-vision {
 padding: 40px 0;
}
 .mission-vision-content {
 gap: 40px;
}
 .about-us-content, .mission-vision-content, .history-slide-content, .powering-choose-content {
 grid-template-columns: 1fr;
}
 .history-slide-content {
align-items: center;
 gap:0px;
 height: auto;
}
.history-img img {
 width: 100%;
 height: auto;
 border-radius:8px 8px 0 0;
}
 .history-text {
 padding: 20px;
}
 .history-text h3 {
 font-size: 26px;
 margin-top: 0;
}
.history-text p {
 padding-right: 0;
 font-size: 16px;
}
 .year-label {
font-size: 14px;;
}
 .timeline-item {
padding: 0 12px;
}
 .timeline-strip-wrapper {
 padding: 20px 0;
 width: 65%;
 margin: 0px auto;
}
.history-nav-custom {
 width:100%;
 padding:0 5%;
 justify-content: space-between;
 left: 0;
 margin-top: 0;
 margin-bottom: 0;
 bottom: 18px;
}
 .greener-future {
 margin-bottom: 60px;
}
 .powering-choose {
 margin: 40px 0 60px 0;
 padding: 40px 0;
}
.powering-text h2 {
 text-align: center;
 padding-right: 0;
 padding-bottom:0;
}
.powering-text p {
 margin-top: 20px;
 line-height: 1.6;
}
.powering-buttons {
 margin-top: 50px;
 gap:10px;
 justify-content: center;
 align-items: center;
}
 .btn {
 padding: 10px 15px;
 border-radius: 4px;
 font-size: 12px;
}
 .why-choose {
 border-radius: 10px;
 padding: 40px 20px;
}
 .why-choose h2 {
 text-align: center;
 padding-left: 0;
}
 .why-choose .subtitle {
 font-size: 16px;
 line-height: 1.2;
}
.choose-item h3 {
 font-size: 18px;
}
 .choose-item p {
 font-size: 14px;
}
.greener-future .section-desc {
 font-size: 16px;
 line-height: 1.5;
}
 .stats-grid {
gap: 15px;
}
 .stat-card {
 padding: 20px;
 justify-content: center;
 flex-direction: column;
}
.stat-label {
 font-size: 16px;
}
 .stat-info {
 flex: 1;
 text-align: center;
}
 .stat-number {
font-size: 24px
}
 .accreditations {
 padding: 40px 0;
}
 .accreditations .title {
 width: 100%;
}
.accreditations h2 {
 line-height: 1.2;
}
.accreditations .title::before {
 top:7px;
 width: 48px;
 height: 48px;
}
.accreditations .title::after {
 top:7px;
 width: 48px;
 height: 48px;
}
 .accreditations .section-desc {
 margin: 0 auto 32px;
 font-size: 16px;
}
 .cert-swiper {
 padding: 0;
}
.cert-swiper .swiper-slide {
 min-height: 180px;
}
.cert-swiper .img {
 height: 150px;
}
.cert-swiper .txt {
 font-size: 14px;
 margin-top: 10px;
}
 .history-nav-custom .swiper-btn-custom {
 width: 32px;
 height: 32px;
}
 .history-nav-custom .history-prev::after, .history-nav-custom .history-next::after {
 width: 32px;
 height:32px;
 background-size: 32px !important;
}
 .accreditations .swiper-button-prev {
 left: 0;
}
 .accreditations .swiper-button-next {
 right: 0;
}
 .accreditations .swiper-button-prev, .accreditations .swiper-button-next {
 width: 32px;
 height: 32px;
 top: 72%;
}
.accreditations .swiper-button-prev::after, .accreditations .swiper-button-next::after {
 width: 32px;
 height: 32px;
 background-size: 32px !important;
}
}
